{
  "id": 5618730,
  "name": "First State Trust and Savings Bank of Springfield and Frank H. McKelvey, appellees, v. Henry J. Schaffer et al., defendants. Henry Fraase and Edward Fraase, appellants",
  "name_abbreviation": "First State Trust & Savings Bank v. Schaffer",
  "decision_date": "1935-04-12",
  "docket_number": "Gen. No. 8,878",
  "first_page": "633",
  "last_page": "633",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 633"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 456,
    "ocr_confidence": 0.494,
    "sha256": "6859c5ef8e198552064d6cc78b99c46f3cc1ffbb1754382d28873d9236623baf",
    "simhash": "1:9e016caaae0e3afc",
    "word_count": 74
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "First State Trust and Savings Bank of Springfield and Frank H. McKelvey, appellees, v. Henry J. Schaffer et al., defendants. Henry Fraase and Edward Fraase, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Allaben\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Allaben"
      }
    ],
    "attorneys": [
      "Carey E. Barnes, for appellants. Brown, Hay & Stephens, for appellees; Logan Hay, Paul W. Gordon and Charles G. Briggle, Jr., of counsel."
    ],
    "corrections": "",
    "head_matter": "First State Trust and Savings Bank of Springfield and Frank H. McKelvey, appellees, v. Henry J. Schaffer et al., defendants. Henry Fraase and Edward Fraase, appellants.\nGen. No. 8,878.\nHeard in this court at the January term, 1935.\nOpinion filed April 12, 1935.\nCarey E. Barnes, for appellants. Brown, Hay & Stephens, for appellees; Logan Hay, Paul W. Gordon and Charles G. Briggle, Jr., of counsel."
  },
  "file_name": "0633-04",
  "first_page_order": 661,
  "last_page_order": 661
}
